<!DOCTYPE html>
 <html lang="fr">
   <head>
     <meta charset="utf-8" />
     <link rel="stylesheet" href="style.css">
     <link href='https://fonts.googleapis.com/css?family=Roboto:400,200,100,700,300' rel='stylesheet' type='text/css'>
     <link rel="icon" href="img/IconeCV.ico" />
     
     <script src="jquerry.js"></script>
     <title>CV</title>
    </head>

<body id="page-top">
        <header>
         
  <div id="navbar">
    <div id="navbar-right">
      <ul class="nav navbar-nav navbar-right" id="navbar-list">
        <a class="smooth" href="#competenceBlockText">Compétence</a>
        <a class="smooth" href="#experienceBlockText">Experience</a>
        <a class="smooth" href="#formationBlockText">Formation</a>
        <a class="smooth" href="#loisirBlockText">Loisir</a>
      </ul>
    </div>
  </div> 
        </header>
<article class="contenue">
  <div id="conteneur">
      <div id="1"></div>
    <div id="competenceBlockText">
      <section>
        <h1>Compétence</h1>
        <h2>
          <ul>
            <li>	
              → Connaissance HTML et CSS . 
            </li>
            <li>
              → notion de Javascript , Lua
            </li>
            <li>
               → Réparation et Maintenance des Ordinateurs. 
              </li>
              <li>
                → Connaissance sur Libre Office.
              </li>
            </ul>  
          </h2>
        </section>
      </div>
      <div id="2"></div>
      <div id ="formationBlockText">
        <section>
          <h1 > MA FORMATION </h1>
          <h2>
            <ul>
              <li>
                2019  :  BTS service informatique aux organisations 1er année,  lycée Saint-Joseph, Saint Martin les boulogne
              </li>
              <li>
                2017-2018 : BTS 1er année Bioanalyse et contrôle BTS 1er année Bioanalyse et contrôle  lycée de l'Escaut Valenciennes
              </li>
                <li>
                  2017 : CACES CACES  (Certificat d’Aptitude à la Conduite                      d’Engin en sécurité) de type 1 R372 et R389
                </li>
                <li>
                  2017 : Bac GMNF Bac GMNF  (Gestion des milieux naturels et de la Faune)
                </li>
              </ul>
            </h2>
          </section>
        </div>
        <div id="3"></div>
        <div id ="experienceBlockText">
           <section>
             <h1 > EXPERIENCES PROFESSIONNELLE</h1>
             <h2>
               <ul>
                 <li>
                   2016 ET 2017,  EDEN62 (Heuringhem)    Sur 3 periodes : juin 2016, novembre 2016, fevrier 2017.
                   <ul> 
                     <li>
                       Suivi des migrations d’amphibien selon la methode amphi-cap
                      </li>
                      <li>
                        Pose de cloture et signalisation de securité 
                      </li>
                      <li>
                        Etude des populations d’amphibien
                      </li>
                    </ul>
                  </li>
                  <li>
                    Du 18/01/16 au 5/02/16,  Services technique de la ville d'Arques    Taille de recépage et mise en place de paillage
                  </li>
                  <li>
                    2013 : Stage (collège) en entreprise Colliez de Lumbres (plomberie, soudure).
                  </li>
                  <li>
                    2011 : Magasinier à la supérette du camping de Castellane (04) En Août (mise en rayon, relation clientèle)
                  </li>
                </ul>
              </h2> 
            </section>
          </div>
          <div id="4"></div>
          <div id="loisirBlockText">
            <section>
              <h1> Loisir </h1>
              <h2>
                <ul>
                  <li>
                    Dépanner les Ordinateurs  de   mes proches.
                  </li>
                  <li>
                    Marche en milieux naturel.
                  </li>
                  <li>
                    Jeux en ligne ou réseaux tel que   minecraft , dofus,...
                  </li>
                </ul>
              </h2>
            </section>
          </div>
        </div>
      </article>
<script defer src="script.js"></script>
  </body>
      
  </html>